Loading...
Searching...
No Matches
casacore::FunctionHolder< T >::FuncStat Struct Reference

Structure to hold functional status. More...

`#include <FunctionHolder.h>`

## Public Attributes

String | nam
| Name.
Types | tp
| type
Bool | order
| Order (True if needed).

## Detailed Description

template<class T>
struct casacore::FunctionHolder< T >::FuncStat

Structure to hold functional status.

Definition at line 112 of file FunctionHolder.h.

## Member Data Documentation

## nam

template<class T>

String casacore::FunctionHolder< T >::FuncStat::nam

Name.

Definition at line 114 of file FunctionHolder.h.

## order

template<class T>

Bool casacore::FunctionHolder< T >::FuncStat::order

Order (True if needed).

Definition at line 118 of file FunctionHolder.h.

## tp

template<class T>

Types casacore::FunctionHolder< T >::FuncStat::tp

type

Definition at line 116 of file FunctionHolder.h.

The documentation for this struct was generated from the following file:

- scimath/Functionals/FunctionHolder.h